body{
	background-color: #FFFFFF;;
	
}
h1{
	color: #FF00FF;
	}
	h2{
	color: #FF00FF;
	}
p{
		color: #FF00FF;
}

#top{
	height: 30px;
	width: 100% ;background-color: #FFFFFF;
	
	padding: 0;
	margin-bottom: 20px;
}

#lab{
	width:100%;
	
	
}

#footer{
	
	height: 30px;
	border-top: 1px solid #ccc;
	background-color: #f8f8f8;
	
	margin: 20px 0 0 0;
	padding: 0;
	}
	


#foot_list{
	list-style: none;
	
}

#foot_list li {
	float: right;
	padding:5px 10px;
}


#wrapper{
	width: 600px;

	margin: 0 auto;
	padding: 0;



}
#header{
	
	width: 600px;
	height: 100px;
	float: left;
		margin-bottom: 100px;
}

#banner_left{
	
background-color: #FFFFFF;
background-position: top left;
background-repeat: no-repeat;
height: 300px;
float: left;
width: 300px;

}
#banner_link_left{
	height: 200px;
	width: 200px;
}

#banner_right{
	

background-position: top left;
background-repeat: no-repeat;
height: 200px;
float: left;
width: 650px;


}
#banner_link_right{
	
height: 200px;

width: 620px;

}

#header_menu{
	height:  100 px;
	margin-bottom: 0px ;
	margin-left: 10px;
	border-bottom: 1px solid #ccc;
	
	
	margin: 20px 0 0 0;
	padding: 0;


}

#photo{
	width: 600px;
	height: 480px;
	float: left;
	background-image: url("http://msp141.photobucket.com/albums/r64/payasalovesmawe/happy-birthday.gif");
	background-repeat: no-repeat;
	margin-bottom: 20px;

}
#photonic{
	width: 600px;
	height: 480px;
	float: left;
	
	background-repeat: no-repeat;
	margin-bottom: 20px;

}

#par1{

        color: #FF00FF;
        
	
	width: 600px;
	height: 100px;
	float: left;
	margin-bottom: 500px;
	
}


      